You are Here:
Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section



KDE Connect

Author (Read 2883 times)

0 Members and 2 Guests are viewing this topic.

Re: KDE Connect
« Reply #4 on: July 16, 2022, 09:18:45 AM »
 

juliengarrigue

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile
Thank you guys!
 

Re: KDE Connect
« Reply #3 on: July 16, 2022, 08:53:00 AM »
 

trinidad

  • Platinum Level Poster
  • **********
  • 1459
    Posts
  • Reputation: 211
  • Linux Lite Member
    • View Profile
    • dbts-analytics.com

  • CPU: i7 4 cores 8 threads

  • MEMORY: 16Gb

  • VIDEO CARD: Intel HD graphics

  • Kernel: 5.x
Quote
KDE Connect is a gnome package
Actually it's a KDE package with Qt dependencies. Gnome usually installs with GSconnect instead. KDE Connect generally works in all Linux distros so no worries.
TC
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 

Re: KDE Connect
« Reply #2 on: July 16, 2022, 03:21:47 AM »
 

stevef

  • Global Moderator
  • Gold Level Poster
  • *****
  • 749
    Posts
  • Reputation: 141
  • Linux Lite Member
    • View Profile

  • CPU: Intel Core i5-4460

  • MEMORY: 16Gb

  • Kernel: 5.x
It is available from synaptics.

Menu->System->Package Manager

enter your password and search for the package.  If you select it with 'Mark for Installation' you will see the list of dependencies that will be installed along with KDE Connect.

There will be quite a few as KDE Connect is a gnome package.
clueless
 

KDE Connect
« Reply #1 on: July 15, 2022, 01:00:22 AM »
 

juliengarrigue

  • New to Forums
  • *
  • 3
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile
Hello,

Is it possible to install KDE connect in linuxlite? Is there any software dependency?
If not, is there any alternative?
Thank you
« Last Edit: October 25, 2022, 08:25:57 AM by stevef »
 

 

-->
X Close Ad

Linux Lite 6.6 FINAL Released - Support for 22 Languages Added - See Release Announcement Section